<app-main-layout title="Évaluation post-atelier">
  <app-satisfaction-survey [eventUid]="eventUid" [user]="user" *ngIf="user && eventUid"></app-satisfaction-survey>
  <nz-alert *ngIf="!userUid || !eventUid" nzMessage="Erreur cette page n'existe pas" ></nz-alert>
</app-main-layout>


